/*--- Avanquest WebEasy Page Style ---*/


.cc47               { /* Common */
	font            : 45pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc48               { /* Common */
	border          :   0.00pt none #689ed4;
	}
.cc49               { /* Common */
	font            : italic 24pt 'Arial', Helvetica, sans-serif;
	color           : #ececec;
	text-align      : center;
	}
span#e29            { /* images/meb_2026010006.jp... */
	background      : transparent url(images/meb_2026010006.jpg) no-repeat top left;
	position        : absolute;
	left            : 219.00pt;
	top             :  17.25pt;
	width           : 283.50pt;
	height          : 165.00pt;
	}
div#e28             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             :  15.00pt;
	width           : 197.25pt;
	height          : 195.00pt;
	}
div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 217.50pt;
	top             : 183.75pt;
	width           : 457.50pt;
	height          :  26.25pt;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 214.50pt;
	width           : 195.00pt;
	height          : 273.75pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 216.75pt;
	top             : 214.50pt;
	width           : 457.50pt;
	height          : 273.75pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 491.25pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
h6#e23              { /* Midnight Express Books */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 494.25pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
div#e22             { /* Home */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 218.25pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e21             { /* About Us */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 312.00pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e20             { /* Authors */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 405.75pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
div#e19             { /* News */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 499.50pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e18             { /* Contact */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 593.25pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
h5#e17              { /* Highlights */
	text-align      : left;
	position        : absolute;
	left            :  29.25pt;
	top             : 229.50pt;
	width           : 165.00pt;
	height          :  19.50pt;
	}
span#e16            { /* images/meb_2026010005.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,168.75pt,0.75pt,0.00pt);
	background      : transparent url(images/meb_2026010005.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 247.50pt;
	width           : 168.75pt;
	height          :   0.75pt;
	}
span#e15            { /* images/meb_2026010004.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,429.75pt,0.75pt,0.00pt);
	background      : transparent url(images/meb_2026010004.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 247.50pt;
	width           : 429.75pt;
	height          :   0.75pt;
	}
h4#e14              { /* Contact Us */
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 222.75pt;
	width           : 251.25pt;
	height          :  23.25pt;
	}
div#e13             { /* Working EXCLUSIVELY with... */
	font            : 12pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 256.50pt;
	width           : 152.25pt;
	height          :  67.50pt;
	}
div#e12             { /* Helped our authors self-... */
	font            : 12pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 338.25pt;
	width           : 152.25pt;
	height          :  47.25pt;
	}
div#e11             { /* No other company special... */
	font            : 12pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 396.75pt;
	width           : 152.25pt;
	height          :  81.00pt;
	}
img#e10             { /* images/meb_2026010003.jp... */
	border          :   0.75pt solid #ececec;
	background-color: transparent;
	position        : absolute;
	left            : 482.25pt;
	top             : 282.00pt;
	width           : 177.00pt;
	height          : 180.00pt;
	}
address#e9          { /* POBox 69\ \Berryville, A... */
	font            : 18pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 288.00pt;
	width           : 231.00pt;
	height          :  72.75pt;
	}
address#e8          { /* Phone */
	font            : 18pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 371.25pt;
	width           :  60.75pt;
	height          :  23.25pt;
	}
address#e7          { /* E-mail */
	font            : 18pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 403.50pt;
	width           :  61.50pt;
	height          :  23.25pt;
	}
address#e6          { /* 870 654-3207 */
	font            : 18pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            : 293.25pt;
	top             : 371.25pt;
	width           : 140.25pt;
	height          :  24.00pt;
	}
address#e5          { /* MEBooks1@yahoo.com */
	font            : 18pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            : 294.00pt;
	top             : 403.50pt;
	width           : 184.50pt;
	height          :  21.75pt;
	}
a#a5                { /* MEBooks1@yahoo.com */
	font            : 18pt 'Tahoma', cursive;
	}
span#e4             { /* images/meb_2026001002.jp... */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	background      : transparent url(images/meb_2026001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 627.00pt;
	top             : 181.50pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
div#e3              { /* Midnight Express Books */
	position        : absolute;
	left            :  20.25pt;
	top             :  19.50pt;
	width           : 179.25pt;
	height          : 158.25pt;
	}
span#e2             { /* images/meb_2026010001.gi... */
	background      : transparent url(images/meb_2026010001.gif) no-repeat top left;
	position        : absolute;
	left            : 509.25pt;
	top             :  16.50pt;
	width           : 165.75pt;
	height          : 160.50pt;
	}
div#e1              { /* Words Unlocked: Empoweri... */
	position        : absolute;
	left            : 516.75pt;
	top             :  21.75pt;
	width           : 151.50pt;
	height          : 151.50pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 686.25pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
